body {
    color: white;
    background-color: darkblue;
}

.resultado {
    color: yellow;
    background-color: darkred;
}

.text-center {
    margin: 0 auto;
    text-align: center;
}

.text-left {
    text-align: left;
}

.big-font {
    font-size: xxx-large;
}